.infringementForm { padding: 10px 0; }
#divInfringementActions { display: none; }
#appealInfringement, #payInfringement, #lodgeFeedback { display: none;/* margin-top: 30px; */width: 100%; }
#appealInfringement .hiddenInfringementID { display: none !important; }
.infringementForm .searchSection .controls select, .infringementForm .searchSection .controls input { margin: 2px; }
.searchTypeList { list-style: none; margin: 0; padding: 0;}
.searchTypeList.horizontal li { display: inline; }
.searchTypeList label { display: inline; padding-right: 10px; }
.searchTypeList input { vertical-align: top; margin-right: 5px; }
.lblSearchOption { float: left; font-weight: bold; padding-right: 10px; }
#searchOptionsSection, .searchSection { padding-bottom: 10px; width: 100%; float: right; }
#searchOptionsSection input { vertical-align: top; }
.infringementForm .searchSection .txtInfringementSearch { max-width: 166px; }
.infringementForm .searchSection .txtVehicleRegSearch { max-width: 240px; }
.tblInfringementResults { width: 95%; }
.tblInfringementResults th { width: 25%; height: 30px; }
.tblInfringementResults th, .tblInfringementResults td { padding: 5px; text-align: left; border-bottom: 1px solid #ddd; }
.tblInfringementResults tr:nth-child(even) { background-color: #f2f2f2; }
.tblInfringementResults tr:not(:first-child):hover { background-color: #b2dac2; }
.InfringementActionsPanel { float: right; padding-top: 20px; }
.btnInfringementAction { background-color: #00742e; color: white; font-size: 14px; padding: 10px; width: 120px; margin-left: 10px; margin-bottom: 5px; }
.btnInfringementAction:hover { background-color: #005622; }
.btnInfringementAction:disabled { background-color: #d6d6d6; }
#appealInfringement, #payInfringement, #lodgeFeedback { float: left; }
.txtAppealConfirm { float: right; width: 100%; font-size: 16px; text-align: center; padding: 5px 0;}
.divErrorMsg { margin-top: 8px; }
td.tdDescription { width: 50%; }
.txtCustomerAppeal, .txtFeedbackDetails { height: 200px; width: 400px; }
#divInfringementDetails table.table td { vertical-align: top !important; padding-top: 10px; }
.imgInfringementPhoto { max-height: 300px; max-width: 450px; display: inline-block; margin: 5px; cursor: pointer; }
.btnSelectInfringement label { display: none; }
#divFeedbackResponse label, .inputRadioLbl { display: inline; margin-left: 5px; vertical-align: bottom; }
#divFeedbackCategory, #divFeedbackIncidentDate, #divFeedbackIncidentTime, #divFeedbackBusRoute, #additionalInfoTip,  
#feedbackDescriptionTip, #divFeedbackBusRego, #divFeedbackLocation, #divFeedbackTrainLine, #divFeedbackStation { display: none; }  
#hiddenShowSubmitBtn  { display: none; }
.InfringementSearchList label { display: inline-block; padding: 0 5px; }
.infringementForm table { overflow: scroll; margin-top: 10px; }
td.tdDate { min-width: 75px; }
td.tdDescription { min-width: 150px; }
#lblSearchBy { margin-bottom: 10px; }
#pageLoading { display: none; }
.InfringementPhotosPanel .img-wrapper { display: inline-block; overflow: hidden; border: 1px solid gray; }
#divRegisteredOwner, #divAppealForm, #divLnkRegisteredOwner { display: none; } 
.paraAppealFormDisclaimer { margin-bottom: 0; }
/*.InfringementPhotosPanel .img-wrapper img { -webkit-transition: all .2s ease; -moz-transition: all .2s ease; -ms-transition: all .2s ease; -o-transition: all .2s ease; transition: all .2s ease; vertical-align: middle; }
.InfringementPhotosPanel .img-wrapper img:hover { -webkit-transform:scale(2); -moz-transform:scale(2); -ms-transform:scale(2); -o-transform:scale(2); transform:scale(2); }
.InfringementPhotosPanel .img-wrapper img:active { -webkit-transform:scale(2); -moz-transform:scale(2); -ms-transform:scale(2); -o-transform:scale(2); transform:scale(2); }*/

@media all and (max-width: 480px) {
    .InfringementActionsPanel { float: left; }
    .btnInfringementAction { margin-left: 0px; }
    .txtCustomerAppeal, .txtFeedbackDetails { width: 100%; }
    #payInfringement iframe { width: 100% !important; }
    .InfringementActionsPanel, .btnInfringementAction { width: 100% }
}

@media all and (max-width: 356px) {
    .infringeSearchField { margin-bottom: 10px !important; }
    .InfringementSearchList label { padding: 0 2px; }   
}

